.orb {
    padding: 20px;
}
.orb-payg{
    padding: 0px!important;
}

.orb .orb_graphic {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 110px; /* Ensure this matches the SVG size */
    height: 110px; /* Ensure this matches the SVG size */
    margin-bottom: 15px; /* Increased space between the circle and the info rows */
}

.orb .orb_graphic .orb_value {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 2em;
    color: #202124;
    font-weight: bold;
    text-align: center; /* Ensure text is centered */
}

.orb_info {
    text-align: left;
    margin: 0 auto;
    width: 110px; /* Match the width of the circle graphic */
}
.orb_info_payasyougo {
    text-align: left;
    margin: 0 auto;
}

.orb_info_row {
    display: flex;
    justify-content: space-between;
    align-items: center; /* Align items vertically in the center */
    font-size: 1em;
    color: #202124;
    margin-bottom: 5px; /* Space between the rows */
}
.orb_info_row_payasyougo{
    display: flex;
    font-size: 1em;
    color: #202124;
    margin-bottom: 5px;
    align-content: center;
    align-items: center;
    flex-direction: column;
}

.orb_info_row .label {
    font-weight: normal;
    padding-right: 10px; /* Padding between the label and value */
    width: 80px; /* Fixed width for the label */
    text-align: left; /* Ensure the label text is aligned to the left */
}

.orb_info_row .value {
    font-weight: bold;
    text-align: right; /* Ensure the text is aligned to the right */
    flex-grow: 1; /* Allow the value to take up the remaining space */
}

.orb svg {
    width: 110px;
    height: 110px;
}

.orb svg circle {
    transform: rotate(-90deg);
    transform-origin: 50% 50%;
    stroke-dasharray: 314.16, 314.16;
    stroke-width: 10px;
    fill: transparent;
    r: 50;
    cx: 55;
    cy: 55;
}

.orb svg circle.fill {
    stroke: #f1f4ff;
}

.orb svg circle.progress {
    stroke: #161719;
    transition: stroke-dashoffset 0.35s;
    stroke-dashoffset: 314.16;
}
